Upgrade Citoid to Zotero 5.0.36 (or later)
Closed, DeclinedPublic


From v.5.0.36, Zotero has a new engine for extracting metadata from PDFs; see:


Please can Citoid be updated to use this version, or a later one (at the time of writing, 5.0.37 has just been released)?

Restricted Application added a project: VisualEditor. · View Herald TranscriptTue, Mar 13, 3:40 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
mobrovac closed this task as Declined.Fri, Mar 16, 7:22 PM
mobrovac added a subscriber: mobrovac.

Unfortunately, we can't do that, due to existing restrictions in running Zotero as a server-side service (c.f. T187194 for more context on this). As a matter of fact, we are contemplating removing Zotero altogether, c.f. T93579: Restructure so that citoid can be run without Zotero.